# (c) cavaliba.com - demo data

# Region / sitegroup

- classname: sitegroup
  keyname: region_FR
  displayname: Region France
  members:
    - PARIS
    - LYONS
    - NICEE
    - LILLE
    - BREST
    - NANTE
    - CLERM
    - RENNS
    - TOULO
    - SALON

- classname: sitegroup
  keyname: region_DE
  displayname: Region Germany
  members:
    - BERLN
    - HAMBG
    - STUTT
    - MUNIH

- classname: sitegroup
  keyname: region_ES
  displayname: Region Spain
  members:
    - MADRD

- classname: sitegroup
  keyname: region_IT
  displayname: Region Italy
  members:
    - MILAN
    - TURIN
    - ROMEE
    - ANCON
    - PALER
    - GENOA
    - FIREN
    - NAPLS

- classname: sitegroup
  keyname: region_SE
  displayname: Region Sweden
  members:
    - STOCK
    - MALMO
    - OSKAR
    - ESKIL
    - VAXJO
    - GAVLE
    - BORAS

- classname: sitegroup
  keyname: region_NO
  displayname: Region Norway
  members:
    - OSLOO
    - TROMS
    - GRONN
    - TROPE
    - OSUHL

- classname: sitegroup
  keyname: region_UK
  displayname: Region United Kingdom
  members:
    - LONON
    - OXLFD
    - BRIST
    - GLASG
    - LEEDS

- classname: sitegroup
  keyname: region_IE
  displayname: Region Ireland
  members:
    - DUBLN

- classname: sitegroup
  keyname: region_CH
  displayname: Region Switzerland
  members:
    - GENEZ
    - LUZRN
    - BERNE

- classname: sitegroup
  keyname: region_CZ
  displayname: Region Czech Republic
  members:
    - PRAGS
    - PRAHA

- classname: sitegroup
  keyname: region_AT
  displayname: Region Austria
  members:
    - WIENN
    - VIENN
    - GRAZC
    - SALZB

- classname: sitegroup
  keyname: region_BE
  displayname: Region Belgium
  members:
    - BRUSS

- classname: sitegroup
  keyname: region_HU
  displayname: Region Hungary
  members:
    - BUDAP
    - SZEGD

- classname: sitegroup
  keyname: region_GR
  displayname: Region Greece
  members:
    - ATHNS

- classname: sitegroup
  keyname: region_FI
  displayname: Region Finland
  members:
    - OULUU
    - HELSN
    - TURKU

- classname: sitegroup
  keyname: region_BG
  displayname: Region Bulgaria
  members:
    - SOFIA
    - MADBG

- classname: sitegroup
  keyname: region_PT
  displayname: Region Portugal
  members:
    - PORTO
    - LISBN

- classname: sitegroup
  keyname: region_PL
  displayname: Region Poland
  members:
    - POZN
    - GDANS
    - LODZZ

- classname: sitegroup
  keyname: region_EE
  displayname: Region Estonia
  members:
    - TALLN
    - TALIN

- classname: sitegroup
  keyname: region_LT
  displayname: Region Lithuania
  members:
    - VILNS
    - KAUNA

- classname: sitegroup
  keyname: region_LU
  displayname: Region Luxembourg
  members:
    - LUXEM

- classname: sitegroup
  keyname: region_DK
  displayname: Region Denmark
  members:
    - ODENS
    - COPEN
    - RIGSH
    - BRNBY

- classname: sitegroup
  keyname: region_CRO
  displayname: Region Croatia
  members:
    - SPLIT
    - ZAGRB
